.testimonial-slider .swiper-button-next, 
.testimonial-slider .swiper-button-prev {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    width: auto;
    height: auto;
    padding: 13px;
    border: 1px solid var(--color-p);
    margin-top: 0;
}
.testimonial-slider .swiper-button-next:after, 
.testimonial-slider .swiper-rtl .swiper-button-prev:after,
.testimonial-slider .swiper-button-prev:after, 
.testimonial-slider .swiper-rtl .swiper-button-next:after{
    display: none;
}
.testimonial-slider.font-color-n-white .swiper-button-prev,
.testimonial-slider.font-color-n-white .swiper-button-next{
    border-color: var(--color-n-white);
}
.testimonial-slider .testimonial-slider--nav {
    gap: 15px;
}
.testimonial-slider .name{
    margin-bottom: 10px;
}
.testimonial-slider .image-cover {
   width: 225px;
   height: 225px;
   position: relative;
   border-radius: 8px;
   overflow: hidden;
   margin-bottom: 15px;
}
.testimonial-slider .image-cover img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    object-position: center;
}
.testimonial-slider .copy {
    font-size: 24px;
    line-height: 1.3;
    font-weight: 450;
}
@media screen and (min-width: 768px){
    .testimonial-slider .copy {
        font-size: 36px;
    }
}